part of 'search_result_item_bloc.dart';

abstract class SearchResultItemEvent extends Equatable {
  const SearchResultItemEvent();
}

/// 初始化
class SearchResultItemInitEvent extends SearchResultItemEvent{

  final Map<String, dynamic> model;
  const SearchResultItemInitEvent({@required this.model});

  @override
  List<Object> get props => [this.model];
}
